@import url(../fonts/fonts.css);
@import url(flat-ui.css?id=3);
html { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none; -ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { background: #dddddd; margin: 0; padding: 0; font-weight: normal; font-family: 'latoregular'; font-size: 14px; line-height: normal; border-top: #f68030 solid 3px }
body.sticky { padding-top: 220px; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s; }
.clear { height: 0; clear: both; line-height: 0; }
.clearfix:after, .clearfix:before, .content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix, .content { display: inline-block; }
* html .clearfix, * html .content { height: 1%; }
.clearfix, .content { display: block; }
h1, h2, h3, h4, h5, h6, p, a { margin: 0; padding: 0; font-weight: normal; }
img { border: none; }
a { text-decoration: none }
a:hover { text-decoration: underline }
input, select { -webkit-appearance: none; }
form { margin: 0; padding: 0; }
ul { margin: 0; padding: 0; list-style: none; }
ul li { margin: 0; padding: 0; list-style: none; }
.content { width: 930px; margin: 0 auto; padding: 0 }
.content-container { width: 830px; padding: 20px 50px; background: #fff; margin: 0 auto; border-top: solid #F68032 2px; }
.content-container .content { width: 800px; min-height: 517px; }
textarea:focus, input:focus { outline: 0; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color:    #000;
opacity:1
}
input:-moz-placeholder, textarea:-moz-placeholder {
color:    #000;
opacity:1
}
input::-moz-placeholder, textarea::-moz-placeholder {
color:    #000;
opacity:1
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color:    #000;
opacity:1
}
.half { width: 47.45%; float: left }
.half.last { float: right }
.half.adv-sidebar { min-width: 300px; }
.tablet { display: none }
.third { width: 250px; float: left; margin-right: 25px; }
.third.last { margin-right: 0 }
.orange { color: #f68030 !important }
.red { color: #ee3b4d !important }
.green { color: #8cb33a !important }
.right { float: right }
.left { float: left }
.button.blue { background-color: #6cbdd0 }
.button.blue:hover { background-color: #f68030 }
.button.orange { background-color: #f68030; color: #fff !important }
.button.orange:hover { background-color: #6cbdd0 }
/* Header */
.header { padding-bottom: 5px; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s; }
.header.smaller { height: 0; overflow: hidden; padding: 0 }
.header .content { max-width: 1050px;  background-color: white; }
.logo { float: left; display: block; height: 157px; width: 227px; position: relative; background: #f68030; border-bottom: 9px solid #FF924A; }
.logo img { width: 100%; }
.orange-header .logo { background: none; border: none }
.orange-header .logo img { bottom: auto; position: inherit; width: 100%; }
.header .right-content { width: 670px; float: left; position: relative; padding-left: 12px;}
.submenu { padding: 8px 0px 0 0; float: right;}
.submenu li { float: left; padding-right: 20px; margin-right: 18px; background: url(../images/submenu-bg.jpg) right 9px no-repeat; line-height: 32px; }
.submenu li.last { margin: 0; padding: 0; background: none }
.submenu li.social { background: none repeat scroll 0 0; margin: 0 5px 0 25px; padding: 0;  min-width: 100px; }
.submenu li.social.last { margin-left: 0;  min-width: 150px; }
.submenu li.social a:hover img { filter: alpha(opacity=75); -khtml-opacity: 0.75; -moz-opacity: 0.75; opacity: 0.75; }
.submenu li a { color: #5d5d5d; }
.submenu li a:hover { color: #000; text-decoration: none }
nav { padding: 22px 0 18px; }
nav ul li { float: left; font-family: 'titilliumlight'; font-size: 18px; color: #000; margin-right: 38px; }
nav ul li a { color: #000; text-transform: uppercase; letter-spacing: -1px; }
nav ul li span { color: #f68030; }
nav ul li a:hover { color: #f68030; text-decoration: none }
nav ul li a.active { color: #f68030; text-decoration: none; font-family: 'titilliumbold'; }
nav ul li.last { margin-right: 0 }
.search { width: 370px; float: left; position: relative }
.search .input-append { width: 100% }
.search input[type=text] { width: 74%; border-color: #8cb33a; height: 30px; font-size: 20px; }
.search .btn.btn-small { -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; background: #8cb33a; color: #fff; font-size: 24px; ; text-align: center; height: 50px; cursor: pointer }
.search .btn.btn-small:hover { color: #000 }
.checkboxs { float: left; padding-left: 15px; padding-top: 14px; }
.checkboxs li { float: left; margin-right: 15px; }
.checkboxs .checkbox, .radio { padding-left: 27px; }
.checkboxs li.last { margin: 0 }
/* End Header */
/* Orange Header */
.orange-header { height: 0; overflow: hidden; background: url(../images/orange-header-bg.png) bottom repeat-x #f68030; position: fixed; width: 100%; top: 0; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s; z-index: 9999 }
.orange-header .content { max-width: 1050px; }
.orange-header .right-content { width: 740px; float: right }
.orange-header.bigger { height: 126px; overflow: visible }
.orange-header .logo { width: 144px; float: left; margin-left: 0px; height: auto }
.orange-header .search { width: 355px; }
.orange-header .search input[type="text"] { width: 79% }
.orange-header nav { padding: 16px 0 }
.orange-header nav ul li { margin-right: 24px; padding-right: 26px; background: url(../images/orange-nav-bg.png) no-repeat right 3px; font-size: 18px; }
.orange-header nav ul li.last { margin: 0; padding: 0; background: none }
.orange-header nav ul li a { font-size: 17px; color: #fff; }
.orange-header nav ul li a:hover { color: #000 }
.orange-header .checkboxs { color: #fff }
.orange-header .checkbox .icons, .orange-header .radio .icons { color: #fff }
.orange-header .checkbox.checked .icons, .orange-header .radio.checked .icons { color: #000 }
.orange-header .checkbox.checked, .orange-header .radio.checked { color: #000 }
/* End Orange Header */
h1 { font-size: 24px; font-family: 'titilliumregular'; text-align: center; padding: 0 0 15px 0 }
h2 { font-size: 22px; font-family: 'titilliumlight'; padding: 0 0 15px 0; text-transform: uppercase }
h3 { font-size: 18px; font-family: 'titilliumregular'; padding: 0 0 30px 0; text-transform: uppercase }
h2.gray { background: #f9f9f9; border: 1px solid #ededed; padding: 5px 0; text-align: center; margin: 0; }
ul.logos { width: 100%; padding: 20px 0 }
ul.logos li { display: inline-block; float: none; margin-bottom: 10px; margin-right: 1.6%; min-width: 188px; text-align: center; }
ul.logos li.single { float: none; margin: 0 auto 10px; display: table }
ul.logos li .image { border: 1px solid #ededed; height: 94px; display: table; text-align: center; width: 100%; position: relative; margin: 0 -1px; cursor: pointer }
ul.logos li .image:hover { border: 1px solid #8CB33A }
ul.logos li .image .open { height: 94px; width: 100%; position: relative }
ul.logos li .image img.logo-img { position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; max-width: 80% }
ul.logos li .name { line-height: 22px; padding-top: 4px; display: block; font-size: 13px; }
ul.logos li.last { margin-right: 0 }
.adv-container { text-align: center; padding: 10px 0 10px; width: 100% }
.adv-container img { max-width: 100% }
.mest-list-container { border: 1px solid #ededed; border-top: none; padding: 30px 0px 30px 40px; margin-bottom: 35px; }
.mest-list-container ol { float: left; width: 16%; padding: 0 0 0 4%; margin: 0 }
.mest-list-container ol li { color: #f68030; font-family: 'latobold'; line-height: 18px; padding: 3px 0px }
.mest-list-container ol li a { color: #898989; font-family: 'latoregular'; }
.mest-list-container ol li a:hover { color: #000 }
.button { background: url(../images/button-blue-bg.png) no-repeat right 0 #8cb33a; display: block; margin: 9px 0 20px; padding: 0 40px 0 20px; text-align: center; height: 45px; line-height: 45px; font-size: 17px; color: #ffffff; font-family: 'titilliumbold'; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-transition: 0.25s; -moz-transition: 0.25s; -o-transition: 0.25s; transition: 0.25s; display: table; }
.button:hover { text-decoration: none; background-color: #0a98b6 }
p { padding-bottom: 20px; line-height: 18px; }
p a { color: #f68030 }
/* Footer */
.footer { padding: 35px 0 45px; text-align: center; }
.footer p { color: #767676; padding-bottom: 10px; }
.footer p a { color: #767676 }
.footer p.copy { color: #000 }
.footer p.copy a { color: #000 }
/* End Footer */
.ads-banner { position: absolute; top: 176px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.ads-banner.sticky-class { top: 133px; position: fixed; }
.ads-banner.fixed{top:793px}
.ads-banner.fixed.sticky-class{top:133px; position: fixed;}
.ads-banner.right { }
.ads-banner.left { left: 80px }
.ui-autocomplete { position: absolute; background: #fff; width: 75%; z-index: 9999; border: 2px solid #8cb33a; top: 50px; left: 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 10px 0 }
.ui-autocomplete li {float: none !important; line-height: 32px; font-size: 14px; margin: 0 !important; padding: 0 !important;}
.ui-autocomplete li a { color: #2c3e50; display: block; padding: 0 13px; }
.ui-autocomplete li a:hover, .ui-autocomplete li a.ui-state-focus { background: #8cb33a; color: #fff; text-decoration: none }
.logos .tooltip { width: 320px; background: #fff; border: 2px solid #ededed; z-index: 999; display: none; margin-top: 0px; top: -150px !important; padding: 25px 30px 0; -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1); position: absolute; left: -85px; cursor: default }
.logos .tooltip h2 { font-family: 'titilliumregular'; }
.logos .tooltip .left { float: left; width: 145px; }
.logos .tooltip .right { float: right; width: 145px; }
.logos .tooltip img { margin-bottom: 15px; cursor: pointer; }
.logos .tooltip span.period { display: block; text-align: center; color: #8cb33a; font-size: 14px; font-family: 'latobold'; padding-bottom: 4px }
.logos .tooltip span.orange {color: #f68030;display: block;font-size: 13px; line-height: normal; margin: 0 auto; padding-top: 5px; text-align: center; width: 107px;}
.logos .tooltip span.period_red { color: #ee3b4d;  display: block; text-align: center; font-size: 14px; font-family: 'latobold'; padding-bottom: 4px  }
.logos .tooltip .button { width: 126px; height: 34px; line-height: 34px; background-image: none; font-size: 13px; padding: 0; margin: 10px auto 15px; }
.logos .tooltip p { }
.close-btn { width: 13px; height: 13px; background: url(../images/close-bg.png) no-repeat; background-size: 100%; position: absolute; top: 8px; right: 8px; cursor: pointer }
.slicknav_menu, #mobi { display: none; }
.overlay { background: none; display: block; height: 100%; position: fixed; top: 0; width: 100%; z-index: 101; }
.overlay.black { background: url(../images/overlay-bg.png) repeat }
/* Sogeresultater Page */
.checkboxs-conteiner { padding-bottom: 20px; }
.checkboxs-conteiner li { float: left; margin-right: 25px; }
.checkboxs-conteiner li span.okologisk { color: #898989; background: url(../images/grensehandel-icon.jpg) no-repeat; padding: 0 0 0 22px; }
.checkboxs-conteiner li span.noglehulsmaerket { color: #898989; background: url(../images/noglehulsmerket-icon.jpg) no-repeat; padding: 0 0 0 20px; }
.checkboxs-conteiner li span.med { color: #898989 }
.content-container .checkbox .icons, .content-container .radio .icons { color: #bdbdbd }
.content-container .checkbox.checked .icons, .content-container .radio.checked .icons { color: #8CB33A }
.tilpas.button { margin: 22px 0 0 0 }
.sogeresultater { }
.sogeresultater td { }
.sogeresultater td.kaede, .sogeresultater th.kaede { width: 95px; }
.sogeresultater td.icons { width: 50px; }
.sogeresultater .grensehandel-icon { float: left; margin: 0 4px 0 5px; }
.sogeresultater td.vare { width: 63px; }
.sogeresultater td.maerke { width: 157px; }
.sogeresultater td.maengde { width: 98px }
.sogeresultater td.pris { width: 83px }
.sogeresultater td.pris-m�l { width: 99px; text-align: center; }
.sogeresultater td.gyldighed { width: 117px; }
.sogeresultater td.plus { width: 43px; }
.sogeresultater th { }
.sogeresultater thead td { padding-bottom: 13px; }
.sogeresultater thead td { }
.sogeresultater thead td a { float: left; background: url(../images/thead-link-bg.png) no-repeat right 4px; padding-right: 17px; color: #000; font-size: 16px; font-family: 'latobold'; }
.sogeresultater thead td a.selected { background: url(../images/thead-link-bg-selected.png) no-repeat right 4px; padding-right: 22px; }
.sogeresultater tbody td { padding: 4px 0px 4px 0; border-top: 2px solid #f5f7f8; border-bottom: 2px solid #f5f7f8 }
.sogeresultater tbody td.last { padding-right: 0 }
.sogeresultater tbody .gray-item td { background: #f5f7f8; border-top: none }
.sogeresultater tbody th { width: 97px; }
.sogeresultater tbody a { text-decoration: underline; color: #000 }
.sogeresultater tbody a:hover { color: #8CB33A; text-decoration: none }
.sogeresultater tbody a.image { border: 1px solid #ededed; width: 100%; position: relative; text-align: center; position: relative; display: block }
.sogeresultater tbody a.image:hover { border-color: #8CB33A }
.sogeresultater tbody a.image img { max-width: 95%;margin: auto }
.sogeresultater .item .last a {float: left;}
.sogeresultater .item .last a.offsiteBasket {margin-left: 10px;width: 46px;height: 45px;background: url(/images/basket.png?id=5) no-repeat; background-color: transparent;  background-size: contain;}

.button.plus { padding: 0; width: 43px; height: 7px; background-image: none; margin: 0; line-height: 7px; font-size: 27px; font-family: 'latobold'; color: #fff; text-decoration: none }
.button.plus img {width:100%};
.button.plus:hover { color: #fff }
/*popup*/
.popup { position: absolute; z-index: 999; top: 235px; left: 50%; margin-left: -400px; width: 798px; display: none; background: #fff; border: 1px solid #dbdbdb; overflow: auto }
.popup .popup-inner { position: relative; padding-top: 35px; }
.popup .close-btn { width: 49px; height: 46px; top: 0; right: 0; background: #ededed; text-align: center; line-height: 46px; border-bottom: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb; color: #aaaaaa; font-size: 21px; }
.popup .close-btn:hover { background: #dbdbdb; }
.popup h1 { font-family: 'titilliumlight'; padding-bottom: 20px; }
.popup p { padding-bottom: 30px; }
.popup #accordion h3 { height: 73px; line-height: 73px; background: #ededed; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; color: #000; font-family: 'titilliumregular'; font-size: 24px; padding-left: 45px; padding-bottom: 0 }
.popup #accordion h3 .icon { background: url(../images/popup-accordion-closed.png) no-repeat 15px 0; width: 14px; height: 14px; display: inline-block; padding-left: 15px; }
.popup #accordion h3.ui-state-active .icon { background: url(../images/popup-accordion-opened.png) no-repeat 15px 2px; }
.popup .inner-content { padding: 15px 0 0px 27px; }
.popup ul.logos li { min-width: 174px; }
.popup ul.logos li .image { border-color: #EDEDED; cursor: default }
ul.logos li .image .checkbox, ul.logos li .image .radio { bottom: 14px; position: absolute; right: -5px; }
/* Om Kaeden Page */
.top-logo { border: 1px solid #EDEDED; cursor: default; display: table; height: 94px; margin: 0 -1px; position: relative; text-align: center; width: 190px; margin-bottom: 15px; }
.top-logo img { bottom: 0; left: 0; margin: auto; max-width: 80%; position: absolute; right: 0; top: 0; }
.adv { margin-bottom: 38px; }
.catalogues { padding: 10px 0 40px; }
.catalogues li { float: left; width: 200px; text-align: center }
.catalogues li img.catalog-img { margin: 0 auto 10px; }
.catalogues li span.period { display: block; padding: 4px 0 10px; color: #7c7b7b; font-family: 'latobold'; }
.catalogues li a.title { display: block; color: #f68030; font-family: 'latobold'; }
.catalogues li .button.small { margin: 0 auto }
.button.small { font-size: 13px; background-image: none; padding: 0 17px; height: 34px; line-height: 34px; }
.button.small2 { font-size: 17px; padding: 0 30px 0 15px; height: 41px; line-height: 41px; background-position: 105% -3px }
.button.medium { font-size: 17px; background-image: none; padding: 0 24px; height: 41px; line-height: 41px; }
/* 5-Tilbudsaviser Page*/
.buttons { padding: 20px 0 }
.buttons li { float: left; margin-right: 12px; }
.buttons li .button { margin: 0 0 13px 0 }
.button.gray { background-color: #898989 }
.button.gray:hover, .button.gray.active { background-color: #8cb33a }
.sixth li { width: 123px; float: left; padding-right: 10px; padding-bottom: 15px; }
.sixth li.title { padding-top: 0px; }
.simple-list li { padding-bottom: 3px; }
.simple-list a { color: #000 }
/* Log Ind */
.log-ind { display: none; width: 206px; height: 410px; border: 2px solid #f68030; position: absolute; top: 52px; background: #fff; text-align: center; z-index: 9999; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; left: 50%; margin-left: -158px; padding: 20px 18px 0 }
.log-ind h4 { padding: 10px 0 10px; font-size: 18px; color: #898989; font-family: 'latobold'; }
.log-ind .button { height: 34px; line-height: 34px; display: block; margin: 0 0 10px 0; font-size: 13px; background-position: right -6px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 0 }
.log-ind label { text-align: left; font-size: 14px; color: #898989; font-family: 'latobold'; display: block; padding-bottom: 5px; }
.log-ind input[type=text], .log-ind input[type=password] { margin-bottom: 8px; font-size: 13px; color: #898989; height: 14px; line-height: 14px; }
.log-ind input.button { border: none; display: block; width: 100%; padding: 0; cursor: pointer }
.button.facebook { background-color: #5874b2 }
.button.facebook:hover { background-color: #8CB33A }
.log-ind p { padding: 0 0 10px 0; color: #898989 }
p.glemt a { color: #898989; font-family: 'latobold'; }
.log-ind.scrolled { position: fixed; margin-left: 220px; }
/* Generel info side */
.left-sidebar { float: left; width: 150px; margin-right: 55px; padding: 25px 0 }
.left-sidebar h4 { color: #989ea3; font-size: 13px; font-family: 'latobold'; padding-bottom: 5px; padding-left: 12px; }
.left-sidebar ul li { padding: 2px 0; }
.left-sidebar ul li a { display: block; height: 35px; line-height: 35px; font-size: 15px; color: #f68030; font-family: 'latobold'; padding-left: 12px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.left-sidebar ul li a:hover, .left-sidebar ul li a.active { background: #ecf0f1; color: #898989; text-decoration: none }
.right-sidebar { float: right; width: 595px; padding: 15px 0; line-height: 18px; }
.right-sidebar h1 { font-size: 26px; text-transform: uppercase; text-align: left; padding-bottom: 20px; font-family: 'titilliumlight'; line-height: 32px; }
.right-sidebar .center { text-align: center !important }
.right-sidebar .noTopPadd { padding-top: 0 !important }
.right-sidebar h2 { color: #000000; font-family: 'titilliumregular'; padding-top: 20px; text-transform: none; line-height: 28px; }
.right-sidebar h3 { color: #000000; font-family: 'titilliumregular'; padding-top: 10px; text-transform: none; font-size: 18px; font-family: 'titilliumbold'; padding-bottom: 15px; line-height: 24px; }
.right-sidebar p { line-height: 18px; }
.right-sidebar ul { margin-bottom: 20px; }
.right-sidebar li a { color: #F68030; }
/* Hent App */
.ios { float: left; width: 345px; text-align: center }
.ios .button, .android .button { margin: 0 auto 25px; }
.android { width: 225px; float: right; text-align: center }
/* Kontact */
.kontact { max-width: 525px; padding-top: 30px; }
.kontact label { float: left; min-width: 120px; color: #000; font-size: 14px; font-family: 'latobold'; line-height: 30px; }
.kontact input[type=text] { width: 388px; float: left }
.form-raw { padding-bottom: 17px; }
.kontact .kommentar label { float: none; width: 100% }
.kontact .kommentar textarea { width: 497px; height: 167px; }
.button[type=submit] { border: none; cursor: pointer }
/* Min-profil */
.message { background: #f9fafb; border: 2px solid #ecf0f1; color: #898989; text-align: center; position: relative; height: 58px; line-height: 58px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size: 16px; margin: 15px 0 30px; }
.message .close-btn { position: absolute; right: 19px; top: 23px; }
.profil { padding: 25px 0; text-align: center }
.profil img { margin: 0 auto 25px; display: block }
.profil .button { min-width: 160px; margin: 0px auto 25px; }
/* Mine oplysninger */
.mine-oplysninger { width: 580px; margin: 0 auto }
.mine-oplysninger h2 { padding-bottom: 25px; }
.mine-oplysninger label { float: left; width: 104px; color: #000; font-size: 14px; font-family: 'latobold'; line-height: 18px; padding-top: 10px; }
.mine-oplysninger input[type="text"] { float: left; width: 208px; }
.mine-oplysninger label.radio { line-height: 21px; width: 75px; margin: 5px 0 0; padding-top: 0 }
.mine-oplysninger .mrl label { width: 21px; padding: 0 }
.mine-oplysninger .mrl { margin-top: 10px; }
.mine-oplysninger .left { float: left; width: 330px }
.mine-oplysninger .button[type=submit] { margin-top: 30px; }
/* Mit password */
.mit-password { width: 330px; margin: 0 auto }
.mit-password label { float: left; width: 104px; color: #000; font-size: 14px; font-family: 'latobold'; line-height: 18px; padding-top: 10px; }
.mit-password input[type="text"], .mit-password input[type="password"] { float: left; width: 208px; }
.mit-password .button[type=submit] { width: 220px; margin: 0 }
/* Min tilbudsmail */
.buttons li.last { margin-right: 0 }
.buttons.tilbudsmail .button { padding: 0 58px 0 42px; }
/* varer popup */
#varer-popup.popup { width: 680px; margin-left: -350px; top: 155px; padding-bottom: 30px; }
.separator { width: 100%; height: 1px; background: #dbdbdb; margin-bottom: 25px; }
.separator.big { height: 2px; margin-bottom: 40px; background: #f3f4f5 }
#varer-popup .btn.btn-small { -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; background: #8cb33a; color: #fff; font-size: 17px; ; text-align: center; height: 41px; cursor: pointer; padding: 7px 24px }
#varer-popup .btn.btn-small:hover { color: #000 }
#varer-popup input[type="text"] { border-color: #8CB33A; font-size: 18px; height: 21px; width: 80%; }
.search-form { padding: 0 45px 25px 45px; }
.search-form .input-append { display: block }
/*.buttons .ui-autocomplete li { float:none; margin:0; font-size:14px;}
.buttons .ui-autocomplete {width: 69% !important;}*/
.sogeresultater-list { height: 165px; background: #f5f5f5; border-bottom: 1px solid #dbdbdb; border-top: 1px solid #dbdbdb; padding: 20px 0px 20px 45px; overflow: hidden; margin-bottom: 30px; }
.sogeresultater-list h3 { padding: 0 0 7px 0 }
.sogeresultater-list p { padding: 0 0 7px 0 }
.sogeresultater-list .scroll-bar { overflow-y: scroll; height: 134px; }
.sogeresultater-list table { width: auto }
.sogeresultater-list table td { padding: 0 40px 3px 0 }
.sogeresultater-list a, .varegrupper a { color: #8cb33a; text-decoration: underline }
.sogeresultater-list a:hover, .varegrupper a:hover { color: #f68030; }
.varegrupper { padding: 0 45px; }
.varegrupper table { width: auto; margin-bottom: 30px; }
.varegrupper table td { padding: 7px 25px 7px 0 }
.varegrupper p { padding: 0 0 7px 0 }
#varer-popup .button { margin: 10px auto 0 }
/* Opret bruger */
.login .left { width: 325px; }
.login h3 { padding-bottom: 20px; }
.form label { color: #000000; float: left; font-family: 'titilliumlight'; font-size: 14px; line-height: 18px; padding-top: 10px; width: 104px; }
.form input[type="text"], .form input[type="password"] { float: left; width: 206px; }
.form .glemt { width: 218px; float: right; text-align: center }
.form input[type=submit] { width: 218px; display: block; margin: 0 0 15px 0 }
.eller { background: url(../images/eller-bg.jpg) no-repeat; height: 75px; width: 76px; line-height: 75px; color: #fff; font-family: 'latobold'; font-size: 18px; float: left; margin: 86px 0px 50px 36px; text-align: center }
.login .right { width: 300px; }
.login .button.facebook { display: block; max-width: 270px; margin: 10px auto 20px; }
.login .form-raw { padding-bottom: 8px; }
.opret { padding: 30px 0 }
.opret .half { width: 48.45% }
.opret ul { padding-bottom: 20px; }
.opret ul li { background: url(../images/list-checks-bg.jpg) no-repeat 0 2px; color: #010101; padding: 0 0 20px 40px; font-family: 'titilliumlight'; }
.opret h3 { padding-bottom: 15px; }
.opret .newsletter p { font-family: 'titilliumlight'; padding-bottom: 3px; }
.opret .newsletter p.small-text { font-size: 12px; }
.form label.radio { line-height: 21px; width: 75px; margin: 5px 0 0; padding-top: 0 }
.form .mrl label { width: 21px !important; padding: 0 }
.form .mrl { margin-top: 10px; }
span.req { color: #ee3b4d }
.form-raw span.req { color: #EE3B4D; display: block; float: right; line-height: 41px; }
.opret-form { border: #efefef 1px solid; padding: 0; max-width: 392px; }
.opret-form .header-bg { border-bottom: #efefef 1px solid; height: 65px; line-height: 65px; background: #f9f9f9; text-align: center; font-family: 'titilliumlight'; font-size: 24px; text-transform: uppercase; margin-bottom: 40px; }
.opret-form form { padding: 0 20px 10px 20px; }
/* Glemt Password */
.glemt-password { width: 325px; position: relative; left: 50%; margin: 0 auto 0 -212px; }
.glemt-password .form-raw { padding-bottom: 8px; }
/* indkobsseddel */
.indkobsseddel-top input[type=text].antal { height: 23px; font-size: 18px; color: #7a7a7a; width: 81px; float: left; margin-right: 7px; }
.indkobsseddel-top .search { float: left; width: 259px; }
.indkobsseddel-top .search input[type=text] { height: 23px; width: 55%; color: #7a7a7a; }
.indkobsseddel-top .search .btn.btn-small { font-size: 17px; height: 43px; padding: 8px 30px; }
.indkobsseddel-top li { float: left; margin-right: 15px; padding-top: 10px; }
.indkobsseddel-top li:last-child { margin-right: 0; padding-top: 0 }
.indkobsseddel-top .button { margin: 0 }
table.indkobsseddel { width: 100%; margin: 35px 0 }
table.indkobsseddel td { border-bottom: 2px solid #f5f7f8; padding: 14px 0px; }
table.indkobsseddel tr.first td { padding-top: 0 }
table.indkobsseddel tr.last td { padding-bottom: 5px; border: none }
table.indkobsseddel td.title { border: none; padding: 0 }
table.indkobsseddel td.title h3 { padding: 0; height: 29px; line-height: 29px; font-size: 14px; color: #514c12; background: url(../images/indkobsseddel-title-bg.jpg) top repeat-x }
table.indkobsseddel td.title h3 span { background: url(../images/indkobsseddel-title-span-bg.png) no-repeat; height: 29px; line-height: 27px; display: block; padding-left: 14px; font-family: 'latobold'; }
table.indkobsseddel td.input { width: 104px; font-size: 18px; }
table.indkobsseddel td.input input[type=text] { height: 23px; font-size: 18px; color: #7a7a7a; width: 81px; float: left; margin-right: 7px; }
table.indkobsseddel td.title-cat { width: 190px; }
table.indkobsseddel td.title-cat h4 { font-size: 18px; padding: 0; margin: 0 0 5px 0; }
table.indkobsseddel td.title-cat h4 img { margin-left: 10px; }
table.indkobsseddel td.title-cat p { line-height: 35px; height: 37px; padding: 0; margin: 0; color: #8cb33a; font-family: 'latobold'; }
table.indkobsseddel td.title-cat p span { background: url(../images/indkobsseddel-title-cat-span-bg.png) no-repeat; font-size: 18px; line-height: 37px; height: 37px; width: 37px; display: inline-block; text-align: center; color: #fff; margin-right: 8px; }
table.indkobsseddel td.image-cat { width: 82px; }
table.indkobsseddel td.details { width: 340px; }
table.indkobsseddel td.details p { font-family: 'latobold'; color: #000; padding: 0 0 10px 0; }
table.indkobsseddel td.details li { float: left; padding: 0 0 7px 30px; }
table.indkobsseddel td.details li.icon1 { width: 115px; background: url(../images/indkobsseddel-details-icon1.png) no-repeat 0 0 }
table.indkobsseddel td.details li.icon2 { width: 160px; background: url(../images/indkobsseddel-details-icon2.png) no-repeat 0 0 }
table.indkobsseddel td.details li.icon3 { width: 115px; background: url(../images/indkobsseddel-details-icon3.png) no-repeat 0 0 }
table.indkobsseddel td.details li.icon4 { width: 160px; background: url(../images/indkobsseddel-details-icon4.png) no-repeat 0 0 }
table.indkobsseddel td.cart { width: 62px; }
table.indkobsseddel td.delete { width: 20px; }
table.indkobsseddel td.tilbud-icon { width: 110px; }
table.indkobsseddel.indkobsseddel.without-color td.input { text-indent: 12px; color: #898989 }
table.indkobsseddel.indkobsseddel.without-color td.title-cat h4 { color: #898989 }
table.indkobsseddel.indkobsseddel.without-color td.title-cat p { color: #898989 }
table.indkobsseddel.indkobsseddel.without-color td.title-cat p span { background-image: url(../images/indkobsseddel-title-cat-span-bg-gray.png) }
table.indkobsseddel.indkobsseddel.without-color td.details p { color: #898989 }
table.indkobsseddel.indkobsseddel.without-color td.details li { opacity: 0.5; filter: alpha(opacity=50); }
.gray-bg { padding: 18px 35px; background: #f9fafb; margin: 0 -35px; }
.gray-bg li { float: left; margin-right: 17px; }
.gray-bg li.last { margin-right: 0 }
.gray-bg .button { margin: 0 }
.gray-bg li.deling {margin-right: 25px; padding: 0px; }
.gray-bg li.deling label[for=Deling] { line-height: 41px; font-family: 'latobold'; font-size: 17px; float: left; margin-right: 15px; }
.gray-bg li.deling .switch { margin-top: 8px; margin-right: 0; float: left }
.gray-bg li.last p { padding-bottom: 0px; }
/* T�m Popup */
#tom { width: 550px; margin-left: -275px; }
#tom h2 { padding-bottom: 30px; }
#tom .half { width: 50% }
#tom .popup-inner { padding: 40px 45px 40px; }
.popup-footer { background: #ededed; border-top: 1px solid #dbdbdb; padding: 16px 0 }
#tom .popup-footer { text-align: center }
.gray-bg #tom .button { margin: 0 auto; padding: 0 60px 0 30px; height: 41px; line-height: 41px; background-position: 93% -3px; }
/* SORTERING Popup */
#sorter { width: 550px; margin-left: -275px; }
#sorter h2 { padding-bottom: 30px; }
#sorter .half { padding: 0 5%; width: 40%; }
#sorter .popup-inner { padding: 40px 45px 40px; }
#sorter .popup-footer { text-align: center }
#sorter .button { margin: 0 auto; padding: 0 60px 0 30px; height: 41px; line-height: 41px; background-position: 93% -3px; display: block }
#sorter .popup-footer .button { display: table }
#sorter img { float: left; margin-right: 15px; }
#sorter h3 { padding: 6px 0 34px }
/* Email Popup */
#email { width: 638px; margin-left: -320px }
#email .popup-inner { padding: 30px; }
#email .form input[type="text"], #email .form input[type="password"] { width: 170px; }
#email .form label.radio { width: auto; display: table; margin: 0 auto; float: none }
#email .form label { width: 80px }
#email .form-raw.radio-box { padding-left: 52px }
#email .gray-text { }
#email .popup-footer { text-align: center }
#email .popup-footer .button { display: inline-block; margin-right: 10px; min-width: 192px; padding: 0; height: 41px; line-height: 41px; background-position: 93% -3px; }
#email p { padding: 0; font-size: 15px; }
/* Deling Popup */
#deling.popup { width: 600px; margin-left: -300px }
#deling.popup.hent { width:470px; margin-left:-235px;} 
#deling .popup-inner { padding:30px 75px 15px;}
#deling span.green {display: block; font-size: 18px; font-family: 'latobold'; line-height: 20px; padding-top: 8px;}
#hent { text-align:center}
#hent .radio { margin: 0 auto; padding-bottom: 10px; text-align: left; width: 235px;font-family: 'latobold';}

.iframe-body { border:none; background:none}
.gray-bg li.deling .switch { margin-top: 6px; margin-right: 0; float: left }
#deling .form label { width:126px;}
#deling .form input[type="text"] { width:170px;}
.gray-bg #deling .popup-inner .button { float:left; margin-left:20px;padding: 0 50px 0 30px;}
.gray-bg #deling .button {background-position: 93% -3px; height: 41px; line-height: 41px; margin: 0 auto; padding: 0 60px 0 30px;}
/* Tilbudsaviser Blue */
.logo-cat { float: left; margin-right: 3%; margin-top:5px; }
.logo-cat a.popup-btn {background: #fff; border: 1px solid #e1e9ed; width:117px; height:57px; position:relative; display:block }
.logo-cat img.logo-img { bottom: 0; left: 0; margin: auto; max-height: 78%; max-width: 90%; position: absolute; right: 0; top: 0; }
.orange-bg-double .header-tilbudsaviser { background: #f68030; height: 68px; }
body.tilbudsaviser { border: none; background: #fff; padding: 0 !important }
.tilbudsaviser-content { max-width: 1465px; margin: 0 auto; padding: 0 20px; min-width:860px; }
.tilbage-btn { background: url(../images/tilbage-btn.png) no-repeat 0 -1px #fff; width: 150px; height: 45px; line-height: 45px; color: #019cde; font-family: 'titilliumsemibold'; text-align: center; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; float: left; font-size: 17px; margin-top: 11px; }
.tilbage-btn:hover { opacity: 0.6; filter: alpha(opacity=60); text-decoration: none }
.catalogues-list { float: left; }
.catalogues-list .btns { background: url(../images/catalogues-list-btn.png) no-repeat; width: 32px; height: 28px; display: block; margin-top: 19px; }
.catalogues-list .btns:hover { opacity: 0.6; filter: alpha(opacity=60); }
.cart-list { margin-left: 4.3%; float: left }
.cart-list .btns { background: url(../images/cart-list-btn.png) no-repeat; width: 33px; height: 28px; display: block; margin-top: 19px; }
.cart-list .btns:hover { opacity: 0.6; filter: alpha(opacity=60); }
.paginations { padding-top: 19px; height: 25px; line-height: 25px; color: #fff; font-size: 30px; font-family: 'titilliumlight'; float: left; margin: 0 0 0 14.5%; width:305px }
.paginations li { float: left; margin-right:7.6% }
.paginations li:last-child { margin-right:0}
.paginations .first { background: url(../images/pagination-first.png) no-repeat; width: 17px; height: 15px; display: block; margin-top: 7px }
.paginations .last { margin-right: 0; background: url(../images/pagination-last.png) no-repeat; width: 17px; height: 15px; display: block; margin-top: 7px }
.paginations .prev { background: url(../images/pagination-prev.png) no-repeat; width: 15px; height: 22px; display: block; margin-top: 5px }
.paginations .next { background: url(../images/pagination-next.png) no-repeat; width: 15px; height: 22px; display: block; margin-top: 5px }
.paginations a:hover { opacity: 0.6; filter: alpha(opacity=60); }
.date { float:right; padding-top:15px; color:#fff; text-align:right;}
.date li { padding-bottom:3px;}
.search-cat { padding-top: 11px; width: 263px; float: right; position: relative; margin-right:6% }
.search-cat .btn { -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; background: #8cb33a; color: #fff; font-size: 18px; ; text-align: center; height: 41px; cursor: pointer; ma
}
.search-cat .btn:hover { color: #000; }
.close-cat { float: right; background: url(../images/close-cat.png) no-repeat; width: 50px; height: 45px; margin-top: 11px; display: block }
.close-cat:hover { opacity: 0.6; filter: alpha(opacity=60); }
/* Catalog Area */
.catalog-area { max-width: 1578px; margin: 0 auto; min-width:900px; height:auto !important; }
.catalog-area img.catalog { max-width:100%; height:100%; display:block; margin:0 auto }
.orange-bg-double .footer-tilbudsaviser { background: #019cde; height: 65px; padding-top: 7px; }
.footer-tilbudsaviser .catalogues-list { float: right; margin-right: 70px;}
.footer-tilbudsaviser .date { text-align:center; float:left }
.footer-tilbudsaviser .cart-list{ float: right; margin-right: 70px;}
.footer-tilbudsaviser .paginations { width: 350px; float: left; margin: 18px 0 0 390px }
.footer-tilbudsaviser p.copy-cat { color: #FFFFFF; float: right; font-family: 'latobold'; margin-top: 63px; }
.footer-tilbudsaviser .cat-logo { float: left; margin-top: 56px; }
.paginations .small { color: #FFFFFF; font-size: 14px; line-height: 20px; font-family: 'titilliumregular'; padding-top: 27px; }
.paginations .small li { margin-right: 9px; }
.paginations .small li a { color: #fff }
.paginations .small li.active a, .paginations .small li a:hover { text-decoration: underline }
.search-cat ul { width: 394px !important; background: #fff; z-index: 9999; border: 2px solid #8cb33a; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 20px 0px 75px 0px; }
.wrapper-autocomplete { max-height: 590px; position: relative; overflow-x: hidden; padding: 0 15px }
.search-cat ul.ui-autocomplete li { float: left !important; text-align: center; width: 50%; }

.search-cat ul li a { padding-top: 15px }
.search-cat img { display: block; margin: 0 auto; max-width:100%; }
.search-cat .title { display: block; padding: 10px 0 0px; }
.search-cat a { color: #000; }
.search-cat .footer-search { height: 73px; background: #ededed; bottom: 0; width: 100%; margin: 15px 0 0; padding: 0px; text-align: centers; position: absolute }
.search-cat .footer-search a.button { margin: 15px auto 0; display: table; padding: 0 45px 0 30px }
.search-cat .footer-search a.button:hover { background: url("../images/button-blue-bg.png") no-repeat scroll right 0 #6CBDD0 }
.search-cat p { font-size: 16px; }
#cat-lists { width: 705px; margin-left: -352px; }
#cat-lists ul { padding: 25px; height: 590px; overflow-x: hidden }
#cat-lists li { float: left; width: 25%; text-align: center }
#cat-lists li img { display: block; margin: 0 auto; }
#cat-lists li .title { display: block; padding: 10px 0 20px; }
#cat-lists li a { color: #000; }
#cat-lists .button { margin: 0 auto; padding: 0 61px 0 48px; }
#cat-lists .popup-footer { text-align: center; }
#cat-lists_2 { width: 705px; margin-left: -352px; }
#cat-lists_2 ul { padding: 25px; height: 590px; overflow-x: hidden }
#cat-lists_2 li { float: left; width: 25%; text-align: center }
#cat-lists_2 li img { display: block; margin: 0 auto; }
#cat-lists_2 li .title { display: block; padding: 10px 0 20px; }
#cat-lists_2 li a { color: #000; }
#cat-lists_2 .button { margin: 0 auto; padding: 0 61px 0 48px; }
#cat-lists_2 .popup-footer { text-align: center; }
#addtocart { display: none; z-index: 9999; width: 277px; text-align: center }
#addtocart li { background: url(../images/addtocart-li-bg.jpg) repeat-x top #4a4a4a; color: #fff; font-size: 20px; font-family: 'titilliumregular'; -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.14); -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.14); box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.14); line-height: 24px; padding: 14px 0 }
#addtocart li.first { background: #707070; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px; }
#addtocart li.first strong { display: block }
#addtocart li.first:hover { text-decoration: none; background: #707070 }
#addtocart li { background-image: none }
#addtocart li:hover { text-decoration: none; background: #8cb33a; cursor: pointer;}
#addtocart li.last { background: none; padding: 0 }
#addtocart li.last a { padding: 14px 0; display: block; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; background: url(../images/addtocart-li-a-bg.jpg) repeat-x top #f6802f; color: #fff }
#addtocart li.last a:hover { text-decoration: none; background: #707070 }
#indkobsseddel { width: 800px; }
.indkobsseddel-popup { padding: 20px 20px 0 20px }
.indkobsseddel-popup table.indkobsseddel { margin: 0 }
.indkobsseddel-popup h2 { border-bottom: 2px solid #F5F7F8; margin-bottom: 20px; }
#indkobsseddel .button { margin: 0 auto; padding: 0 61px 0 48px; }
#indkobsseddel .popup-footer { text-align: center; }
/* butikker Popup */
#butikker { width: 550px; margin-left: -275px; }
#butikker .half { padding: 0; width: 40%; }
#butikker .popup-inner { padding: 40px 50px 15px; }
#butikker .popup-footer { text-align: center }
#butikker .button { margin: 0 auto; padding: 0 60px 0 30px; height: 41px; line-height: 41px; background-position: 93% -3px; display: block }
#butikker .popup-footer .button { display: table }
#butikker .popup-header { padding: 30px 50px 20px 50px; border-bottom: 1px solid #dbdbdb }
#butikker .popup-header img { width: 120px; height: auto }
#butikker .search-cat { padding: 0 }
#butikker .popup-inner .left li { background: url(../images/butikker-list-bg.jpg) no-repeat 0 9px; padding-left: 32px; font-size: 30px; font-family: 'titilliumlight'; padding-bottom: 5px }
#butikker .popup-inner .right li { padding: 49px 0 24px; }
/* Tilbudsaviser Orange */
.orange-bg .header-tilbudsaviser { background: #f68030; height: 68px; position: fixed; width: 100%; z-index: 999;}
.orange-bg .footer-tilbudsaviser { background: #F68030; height: 65px; }
.orange-bg .footer-tilbudsaviser .cat-logo { margin-top: 29px; }
.orange-bg .catalog-area { width: 760px; position: relative }
.adv-left { width: 336px; position: absolute; top: 10px; left: -250px; text-align: center }
.adv-right { width: 336px; position: absolute; top: 10px; right: -250px; text-align: center }
.adv-left.tablet { left: -170px; width: 160px;}
.adv-right.tablet { right: -170px; width: 160px;}.adv-right li, .adv-left li { margin-bottom: 30px; }
.orange-bg { overflow:hidden}

.sogeresultater tr.item { position:relative}
.sogeresultater tr.item .hover-div{ display:none; }
.sogeresultater tr.item .hover-div.show { display:block; width:0; position:relative;}
.hover-div-container{position:absolute; top:45px; right:70px; width:678px; z-index:99}
.hover-footer { background:#fff; border:1px solid #ededed; padding:30px; }
.hover-footer .top-logo { float:left; margin-right:30px}
.hover-footer > table { float:left; width:162px; margin-right:30px; margin-top:10px;}
.hover-footer > table td { border:none}
.catalog-content {  margin-top: 68px;}

/*  tilbudsugen.dk */

.loaderDiv { position:fixed; top:220px; left: 50%; background:url(../images/ajax-loader.gif) no-repeat; z-index:9999; width: 100px; height: 100px; }
.tilpas_tip { text-align:left; }
.tilbudmail-valgte_produkter-list { height: 265px; background: #f5f5f5; border-bottom: 1px solid #dbdbdb; border-top: 1px solid #dbdbdb; padding: 20px 0px 20px 45px; overflow: hidden; margin-bottom: 30px; }
.tilbudmail-valgte_produkter-list h3 { padding: 0 0 7px 0 }
.tilbudmail-valgte_produkter-list p { padding: 0 0 7px 0 }
.tilbudmail-valgte_produkter-list .scroll-bar { overflow-y: scroll; height: 234px; }
.tilbudmail-valgte_produkter-list table { width: auto }
.tilbudmail-valgte_produkter-list table td { padding: 0 40px 3px 0 }
.tilbudmail-valgte_produkter-list a, .varegrupper a { color: #8cb33a; text-decoration: underline }
.tilbudmail-valgte_produkter-list a:hover, .varegrupper a:hover { color: #f68030; }
.search_shoppingList { width: 290px; float: left; position: relative }
.search_shoppingList .input-append { width: 100% }
.search_shoppingList input[type=text] { width: 74%; border-color: #8cb33a; height: 30px; font-size: 18px; }
.search_shoppingList .btn.btn-small { -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; background: #8cb33a; color: #fff; font-size: 24px; ; text-align: center; height: 50px; cursor: pointer }
.search_shoppingList .btn.btn-small:hover { color: #000 }
.offer_count a { color: #fff }
.catalog-area div.catalog { max-width:100%; height:100%; display:block; margin:0 auto }
.search-cat input[type=text] { height: 21px; width: 75%; color: #7a7a7a; }
.center{text-align: center;}

#catalog-area_id { max-width: 600px; margin: 0 auto; min-width:600px; min-height: 900px; }
#catalog-area-double_id { max-width: 1200px; margin: 0 auto; min-width:1200px; min-height: 900px; }

#indkobsseddel_content { min-height: 500px; }
#shoppingListFirstTime_popUp { text-align:center}


#page_counter { width: 105px; position: static; text-align: center;}
#page_counter_member { width: 140px; position: static; text-align: center; }
.paginations_member { font-size: 22px; }
.paginations_member li { margin-right:6.6% }

.catalog-shoppingList_menu li  { float: left; }
.catalog-shoppingList_menu li label { width: 50px; float: left; margin-left: 5px; padding-top: 20px;  font-weight: bold;  font-family: 'titilliumlight'; font-size: 20px; color: #fff}
.pageThumb { width: auto; height: 150px; }

/* splash_popup Popup */
#splash_popup {  }
#splash_popup h2 { padding-bottom: 30px; }
#splash_popup .half { padding: 0 5%; width: 40%; }
#splash_popup .popup-inner { padding: 40px 45px 40px; }
#splash_popup .popup-footer { text-align: center }
#splash_popup .button { margin: 0 auto; padding: 0 60px 0 30px; height: 41px; line-height: 41px; background-position: 93% -3px; display: block }
#splash_popup .popup-footer .button { display: table }
#splash_popup img { margin-left: auto; margin-right: auto; display: block; }
#splash_popup h3 { padding: 6px 0 34px }
#preview{position:absolute;border:1px solid #ccc;background:#333;padding:5px;display:none;color:#fff;overflow: hidden;height:350px;width:350px;z-index:1500;}
#preview img{position: absolute;display: block;max-width: 100%;max-height: 100%;left: 0;right: 0;top: 0;bottom: 0;margin: auto; z-index:1500;}

/* analyse */
.analyse_popup_search { display: none; width: 250px; height: 250px; border: 2px solid #f68030; position: fixed; top: 10px; background: #fff; text-align: center; z-index: 9999; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; right: 1%; margin-left: -158px; padding: 30px 5px 5px 5px }


/* Members css */

/* Bilka */
.bilka .header-tilbudsaviser { background: #019cde !important ;}
.bilka .footer-tilbudsaviser { background: #019cde !important ;}

/* Fakta */
.fakta .header-tilbudsaviser { background: #df1636 !important ;}
.fakta .footer-tilbudsaviser { background: #df1636 !important ;}

/*Oko tilbudsugen*/
.oko_count {  position: absolute;  top: 63px;  left: 164px; -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg);  color: white;  font-size: x-small;}
.overlay_img{  position: absolute;  top: 31px;  left: 124px;}
